package com.djhk.common.api.factory;

import com.djhk.common.api.RemoteLogService;
import com.djhk.common.api.domain.SysLogininfor;
import com.djhk.common.api.domain.SysOperLog;
import org.springframework.stereotype.Component;
import com.djhk.common.core.domain.R;
/**
 * 日志服务降级处理
 * 
 * @author myk
 */
@Component
public class RemoteLogFallbackFactory implements RemoteLogService
{

    @Override
    public R<Boolean> saveLog(SysOperLog sysOperLog, String source) {
        return null;
    }

    @Override
    public R<Boolean> saveLogininfor(SysLogininfor sysLogininfor, String source) {
        return null;
    }
}
